Skip to main content
GET
/
v1
/
inventory
/
changes
/
{id}
Get inventory change by ID
curl --request GET \
  --url https://api.example.com/v1/inventory/changes/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Organization-Id: <x-organization-id>'
{
  "code": "success",
  "data": {
    "change": {
      "id": "chg_01J5K8N2XRQV3M7YGWT4HB6E9C",
      "facilityId": "fac_01J5K8N2XRQV3M7YGWT4HB6E9C",
      "name": "Weekly Receiving - Jan 20",
      "type": "receiving",
      "status": "closed",
      "notes": "Regular weekly shipment from Cardinal Health",
      "closedAt": "2025-01-20T17:00:00.000Z",
      "createdAt": "2025-01-20T09:00:00.000Z",
      "updatedAt": "2025-01-20T17:00:00.000Z",
      "itemCount": 15
    }
  }
}

Authorizations

Authorization
string
header
required

Marketplace API key

Headers

X-Organization-Id
string
required

Target clinic organization ID

Path Parameters

id
string
required

Change ID

Query Parameters

facilityId
string
required

Facility ID

Response

Success

code
string
required

Response code

Example:

"success"

data
object
required